Subject: Re: [ofa-general] [PATCH 2.6.25] RDMA/cxgb3: Fail loopbackconnections.

From: Steve Wise <[email-masked]>
Date: Wed, 13 Feb 2008 10:03:16 -0600

Steve Wise wrote:
> Roland Dreier wrote:
>> Steve, I had to update the patch adding an include and fixing the
>> function declaration (as below)... but how much testing have you done
>> with this??
>>
> 
> Now I understand.  I thought I'd fixed these!  I fixed them locally in 
> the test tree on my victim and then tested, but forgot to update my git 
> tree.
> 
> Sorry for this.
> 
> You want me to resubmit?
> 

BTW: Testing:  I cloned my git tree, resolved the two compile issues 
(void + include), then built and installed the kernel (2.6.25-rc1 + the 
fixed patch).  I then ensured that a connection to the local address 
caused the ENOSYS error.

I just forgot to pull the updated file back into my stg managed git tree.

:(